J.D.M - Member - XDA Forums
Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: Today 02:48 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 29th July 2017
  • Referrals: 0

Most Thanked

Thanks
Post Summary
3
I used your TWRP 3.1.1 recovery and I got this error: "updater process ended with error 255". I've tried up to 5 times, and I've wiped everything including data (internal storage) but I never could install this. What does that error mean? How ca...
1
I flashed this Lineage OS 15.0 ROM and it's awesome. Can you please tell me which Gapps I should use for it?? I don't have the Gapps installed in my phone. You should use Gapps for 64bit mobile phones, it is recommended to install Gapps along w...
1
I always run in ERROR 7 with the Message "Comparing TZ version TZ.BF.4.0.5-00030 to TZ.BF.4.0.5-00023" "Your firmware is incompatible with this ROM version" "Please update to the newest available version". TWRP-Version downloaded from above (Ve...
1
Bro Gapps needed ???? Yeah; Gapps ARM64bit Gapps: http://opengapps.org/ (ARM64)
1
Can I use new Twrp 3.1.1-1 instead of Twrp 3.1.1.0 to install this ROM?? And also can I use Gapps Arm64-full or I have to use Arm-full??? Please help. You need to install the new TWRP (ARM64)< (3.1.1-1) along with the Gapps of your choice, but ...